Get measurement data
GET
/edgeDevices/{edgeDeviceId}/measurementData
edgeDeviceIdstring<p>ID of the edge-device, e.g. a sensor_id</p>
granularitystring<p>Specify the time granularity. Must be one of ["t", "m", "q", "h", "d"] for ten-second, minute, quarter-hour, hour or day values.</p>
fromstringSpecify a time frame starting point.
tostringSpecify a time frame ending point.
fields[]string<p>Specify the returned fields. Must be in ["p", "e", "q", "s", "u", "i"]. Multiple fields can be specified by setting this parameter multiple times.</p>
$skipnumberUsed for pagination. Specify a number of returned elements to skip to the next page.
AuthorizationstringAuth header
200OK
400Bad Request
401Unauthorized
403Forbidden
curl --request GET \
--url '/edgeDevices/{edgeDeviceId}/measurementData?granularity=t' \
--header 'accept: application/json' \
--header 'authorization: {"Authorization":"Bearer {jwt token}"}'Allows to retrieve measurement data from a specific edge-device. Specify a specific time frame, granularity, and returned fields with the query parameters. If no 'from' and 'to' parameters are specified, only the most recent data point is returned.